@charset "UTF-8";
/* CSS Document */

/* 1680 x 1050  I 51 menu */

body {
	background-color: #FFF;
	background-image:url(../imag/menublog.jpg)
}

.screen {
	width:1650px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#F00;
}

.header {
	position:absolute; 
	top:0px; 
	left:0px;
	margin-bottom: 50px;
	width:100%;
	height:45px;
   }
	
.navi {
	margin-top:-0.1%;
	margin-left:auto;
    margin-right: auto;
	width:500px;
}

.navi ul li {
	display: inline-block;
}

.navi ul li a {
	height:3%; 
	line-height:3%;
	text-decoration: none;
	font-family: Arial, "Lucida Grande", Verdana, sans-serif;
	color: black;
}

#content {
	position:fixed; 
	margin-top:50px; 
	margin-left:auto;
    margin-right: auto;
	width:100%;
	height:100%; 
	background-color:#FFF;
}

#word {
	width:100%;
	height:100%; 
}
